	Generelle baggrundsindstillinger{}

body {	background-color: #000000;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: absolute;}
	
	Typografier{}

h1 {	color:#ffffff;
	margin-right:75px;
	font-size: 60px;
	font-family: arial, verdana, sans-serif;
	font-weight:bold;}
h2 {	color:#ffffff;
	margin-left:125px;
	margin-right:125px;
	font-size: 30px;
	font-family: arial, verdana, sans-serif;}
h3 {	color:#0000ff;
	font-size: 20px;
	font-family: arial, verdana, sans-serif;}
h4 {	color:#000000;
	font-family: serif;
	font-size: 18px;
	border-width: 10px;	
	border-style: outset;	
	border-color: grey;
	width: 120px;}
h5 {	color:#000000;
	font-family: serif;
	font-size: 18px;
	border-width: 10px;	
	border-style: outset;	
	border-color: grey;
	width: 120px;}
h6  {	color:#000000;
	font-size: 2em;
	font-family: times new roman, serif;
	text-align: center;}
p  {	color:#000000;
	font-size: 1em;
	font-family: arial, verdana, sans-serif;
	font-weight:bold;
	text-indent: 30px;
	text-align: justify;
	margin: 5px 5px 5px 5px;}


	Linksindstillinger{}

a  {	color:#ffffff;
	font-size:12px
	text-decoration:none;}

	Sideinddeling {}

#title {position:absolute;
	left:0px;
	top:0px;
	width:100%;
	height: 75px;
	z-index: 1;}

#leftmenu {position:absolute;
	left:10px;
	top:150px;
	width:200px;
	z-index: 3;}

#rightmenu {position:absolute;
	right:10px;
	top:150px;
	width:200x;
	z-index: 2;}

#content {position:absolute;
	top: 150px;
	left: 250px;
	right: 250px;
	padding-bottom: 10px;
	z-index: 4;}

{}